ruby-css-parser_1.6.0-1_all.deb


Advertisement

Description

ruby-css-parser - Ruby CSS parser library

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-css-parser
Package version 1.6.0
Package release 1
Package architecture all
Package type deb
Installed size 79 B
Download size 19.47 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-css-parser_1.6.0-1_all.deb 1.6.0 all Debian Main
ruby-css-parser - - -

Requires

Name Value
ruby -
ruby-addressable -
ruby-interpreter -

Download

Type URL
Binary Package ruby-css-parser_1.6.0-1_all.deb
Source Package ruby-css-parser

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-css-parser deb package:
    # sudo apt-get install ruby-css-parser

Files

Path
/usr/lib/ruby/vendor_ruby/css_parser.rb
/usr/lib/ruby/vendor_ruby/css_parser/parser.rb
/usr/lib/ruby/vendor_ruby/css_parser/regexps.rb
/usr/lib/ruby/vendor_ruby/css_parser/rule_set.rb
/usr/lib/ruby/vendor_ruby/css_parser/version.rb
/usr/share/doc/ruby-css-parser/README.md
/usr/share/doc/ruby-css-parser/changelog.Debian.gz
/usr/share/doc/ruby-css-parser/changelog.gz
/usr/share/doc/ruby-css-parser/copyright
/usr/share/rubygems-integration/all/specifications/css_parser-1.6.0.gemspec

Changelog

2017-09-29 - Cédric Boutillier <boutil@debian.org>
ruby-css-parser (1.6.0-1) unstable; urgency=medium
* Team upload
* New upstream version 1.6.0
* Bump Standards-Version to 4.0.1 (no changes needed)
* Use Github as source in debian/watch to get the tests
* Exclude more tests hitting the network (Closes: #873632)
2017-08-27 - Lucas Kanashiro <kanashiro@debian.org>
ruby-css-parser (1.5.0.pre2-1) unstable; urgency=medium
[ Cédric Boutillier ]
* Bump debhelper compatibility level to 9
* Use https:// in Vcs-* fields
* Use https:// in Vcs-* fields
* Bump Standards-Version to 3.9.7 (no changes needed)
* Run wrap-and-sort on packaging files
[ Lucas Kanashiro ]
* New upstream version 1.5.0.pre2
* Refresh patches
* Update upstream copyright
* debian/copyright
- fix Source field
- use https:// instead of http:// in Format field
* Bump debhelper compatibility level to 10
* Declare compliance with Debian Policy 4.0.0
* Update packaging with `dh-make-ruby -w .`
- add me as uploader
- update debian/docs
- debian/watch: use pkg-ruby-extras gemwatch
* Use minitest instead of maxitest in the tests. Maxitest does the same as
minitest, but with some fancy features, like colorized output.
2016-01-22 - Antonio Terceiro <terceiro@debian.org>
ruby-css-parser (1.3.6-1) unstable; urgency=medium
* Initial release
* 0001-Sanitize-test-suite.patch,
0002-Disable-tests-that-hit-the-network.patch: adjustments to the test
suite.

See Also

Package Description
ruby-cssmin_1.0.3-4_all.deb Ruby library for minifying CSS
ruby-cstruct_1.0.1-2_all.deb simulation of the C language's struct
ruby-cucumber-core_1.5.0-1_all.deb core library for the Cucumber application
ruby-cucumber-expressions_5.0.13-1_all.deb simple patterns for matching Step Definitions
ruby-cucumber-rails_1.4.3-2_all.deb cucumber integration for Rails applications
ruby-cucumber-wire_0.0.1-3_all.deb Wire protocol for Cucumber (a ruby acceptance testing framework)
ruby-curb_0.9.6-1_amd64.deb Ruby libcurl bindings
ruby-curses_1.2.4-1+b1_amd64.deb curses binding for Ruby
ruby-cutest_1.2.1-2_all.deb Run ruby tests independantly
ruby-d3-rails_3.5.6+dfsg-1_all.deb gem installation of javascript framework for data visualization, D3
ruby-daemons_1.1.9-2_all.deb Ruby daemons library
ruby-dalli_2.7.4-1_all.deb memcached client library for Ruby
ruby-database-cleaner_1.5.1-1_all.deb clean databases to ensure a clean state for testing
ruby-dataobjects-mysql_0.10.16-2+b2_amd64.deb MySQL adapter for ruby-dataobjects
ruby-dataobjects-postgres_0.10.16-1+b5_amd64.deb PostgreSQL adapter for ruby-dataobjects
Advertisement
Advertisement